@font-face {
	font-family: 'slsnz-icon-set';
	src:url('fonts/slsnz-icon-set.eot?gq6ren');
	src:url('fonts/slsnz-icon-set.eot?#iefixgq6ren') format('embedded-opentype'),
		url('fonts/slsnz-icon-set.ttf?gq6ren') format('truetype'),
		url('fonts/slsnz-icon-set.woff?gq6ren') format('woff'),
		url('fonts/slsnz-icon-set.svg?gq6ren#slsnz-icon-set') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="slsnz-icon-"], [class*=" slsnz-icon-"] {
	font-family: 'slsnz-icon-set';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slsnz-icon-binoculars_1b:before {
	content: "\e606";
}
.slsnz-icon-binocular_4:before {
	content: "\e601";
}
.slsnz-icon-binocular_3:before {
	content: "\e602";
}
.slsnz-icon-binocular_2:before {
	content: "\e603";
}
.slsnz-icon-binocular_1:before {
	content: "\e604";
}
.slsnz-icon-binocular_5:before {
	content: "\e605";
}
.slsnz-icon-binoculars:before {
	content: "\e985";
}
.slsnz-icon-radio-checked:before {
	content: "\ea54";
}
.slsnz-icon-radio-unchecked:before {
	content: "\ea56";
}
.slsnz-icon-binocular:before {
	content: "\e600";
}
.slsnz-icon-search:before {
	content: "\f002";
}
.slsnz-icon-cog:before {
	content: "\f013";
}
.slsnz-icon-gear:before {
	content: "\f013";
}
.slsnz-icon-play:before {
	content: "\f04b";
}
.slsnz-icon-chevron-left:before {
	content: "\f053";
}
.slsnz-icon-chevron-right:before {
	content: "\f054";
}
.slsnz-icon-plus:before {
	content: "\f067";
}
.slsnz-icon-minus:before {
	content: "\f068";
}
.slsnz-icon-chevron-up:before {
	content: "\f077";
}
.slsnz-icon-chevron-down:before {
	content: "\f078";
}
.slsnz-icon-twitter-square:before {
	content: "\f081";
}
.slsnz-icon-facebook-square:before {
	content: "\f082";
}
.slsnz-icon-square:before {
	content: "\f0c8";
}
.slsnz-icon-angle-left:before {
	content: "\f104";
}
.slsnz-icon-angle-right:before {
	content: "\f105";
}
.slsnz-icon-angle-up:before {
	content: "\f106";
}
.slsnz-icon-angle-down:before {
	content: "\f107";
}
